Bug 1328555 - Rebase python-rhsm component to the latest upstream branch for RHEL 7.3
Summary: Rebase python-rhsm component to the latest upstream branch for RHEL 7.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: python-rhsm
Version: 7.3
Hardware: Unspecified
OS: Unspecified
high
low
Target Milestone: rc
: ---
Assignee: vritant
QA Contact: John Sefler
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-19 16:06 UTC by John Sefler
Modified: 2016-11-03 20:28 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-03 20:28:03 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:2592 normal SHIPPED_LIVE Moderate: subscription-manager security, bug fix, and enhancement update 2016-11-03 12:10:42 UTC

Description John Sefler 2016-04-19 16:06:04 UTC
Rebase rhel component 'python-rhsm' to the latest upstream version 1.17.X for RHEL7.3

From RHEL7.3 schedule https://pp.engineering.redhat.com/pp/data/rhel/rhel-7-3-0/
Devel: Errata submitted to QE for new and rebased packages, glibc and gcc
Errata filed including all FutureFeature bugs for these packages
Due Date:  Wed 2016-06-2

Comment 2 Shwetha Kallesh 2016-05-03 07:07:27 UTC
Errata RHBA-2016:23376-01 RHEL-7.3.0 has been filed.
This errata provides the latest version of python-rhsm , python-rhsm-1.17.2-1
https://errata.devel.redhat.com/advisory/23376

The latest nightly RHEL7.3 composes include python-rhsm-1.17.2-1
http://download.eng.blr.redhat.com/nightly/RHEL-7.3-20160502.n.0/compose/Server/source/tree/Packages/


All functional issues regarding python-rhsm-1.17.2-1 on rhel7.3 are being opened under separate bugzillas.

Comment 3 Shwetha Kallesh 2016-05-12 07:42:31 UTC
Marking verified!!

Errata RHBA-2016:23376-01 RHEL-7.3.0 has been filed.
This errata provides the latest version of python-rhsm , python-rhsm-1.17.2-1
https://errata.devel.redhat.com/advisory/23376

The latest nightly RHEL7.3 composes include python-rhsm-1.17.2-1
http://download.eng.blr.redhat.com/nightly/RHEL-7.3-20160502.n.0/compose/Server/source/tree/Packages/


All functional issues regarding python-rhsm-1.17.2-1 on rhel7.3 are being opened under separate bugzillas.

Comment 5 errata-xmlrpc 2016-11-03 20:28:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-2592.html


Note You need to log in before you can comment on or make changes to this bug.